This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 135165 - Gpdf won't display PDF created by pdflatex
Gpdf won't display PDF created by pdflatex
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gpdf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-10-09 12:12 EDT by W. Michael Petullo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 16:58:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
PDF file that was created by pdflatex and does not display in gpdf. (62.30 KB, application/pdf)
2004-10-09 12:14 EDT, W. Michael Petullo
no flags Details

  None (edit)
Description W. Michael Petullo 2004-10-09 12:12:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
Gpdf will not display a PDF that was created using pdflatex.

Version-Release number of selected component (if applicable):
gpdf-2.8.0-1

How reproducible:
Always

Steps to Reproduce:
Execute "gpdf notebook.pdf"
    

Actual Results:  The main gpdf window will appear but will not display
the contents of the file.  Gpdf behaves as if it was started without
any arguments.

Additional info:
Comment 1 W. Michael Petullo 2004-10-09 12:14:49 EDT
Created attachment 104969 [details]
PDF file that was created by pdflatex and does not display in gpdf.
Comment 2 Marco Pesenti Gritti 2004-10-12 10:21:51 EDT
The file does not seem to work in ggv either, which is the new
default. I've been able to open it only with Acrobat Reader.
Comment 3 Marco Pesenti Gritti 2004-10-12 11:05:07 EDT
Screw that, I managed to break ggv for my user (it wasnt displaying
pdf files anymore).
So ggv opens this correctly. I posted a report upstream for gpdf:
http://bugzilla.gnome.org/show_bug.cgi?id=155194
Comment 4 Marco Pesenti Gritti 2004-10-12 16:58:48 EDT
Should be fixed by gpdf-2.8.0-2
Comment 5 W. Michael Petullo 2004-10-13 11:50:08 EDT
Confirmed fixed in gpdf-2.9.0-2.  Thanks and nice work.

Note You need to log in before you can comment on or make changes to this bug.